<?php
$wrapper_width = get_sub_field('wrapper_width');
$title = get_sub_field('title');
$small_title = get_sub_field('small_title');

$content_1 = get_sub_field('content_1');
$content_2 = get_sub_field('content_2');
$content_3 = get_sub_field('content_3');
$title_1 = get_sub_field('title_1');
$title_2 = get_sub_field('title_2');
$title_3 = get_sub_field('title_3');
?>

<div class="layout-steps three" id="flex-section-<?php echo get_row_index();?>">
  <?php if($wrapper_width != 'full') echo "<div class='container {$wrapper_width}'>"; ?>
    <?php if($small_title):
      if($title) : echo "<h3 class='small-layout-title'>{$title}</h3>"; endif;
    else:
      if($title) : echo "<h3 class='layout-title'><span>{$title}</span></h3>"; endif;
    endif;?>
    <div class="row row-padding">
      <div class="col-1-1 col-sm-1-3 block-content" data-mh>
        <h5 data-mh="title" class="step-title"><?= $title_1 ?></h5>
        <?= $content_1 ?>
      </div><!--col-->
      <div class="col-1-1 col-sm-1-3 block-content" data-mh>
        <h5 data-mh="title" class="step-title"><?= $title_2 ?></h5>
        <?= $content_2 ?>
      </div><!--col-->
      <div class="col-1-1 col-sm-1-3 block-content" data-mh>
        <h5 data-mh="title" class="step-title"><?= $title_3 ?></h5>
        <?= $content_3 ?>
      </div><!--col-->
    </div><!--row-->
  <?php if($wrapper_width != 'full') echo "</div>"; ?>
</div>
